.slider_text .the-little{
    font-size: 58px!important;
    text-align: center;
    font-weight: bold;
}
.subt{
    width: 100%;
    text-align: center;
    color:#E76A2A;
    font-size: 21px;
}
.slider_text .title{
    font-size: 58px!important;
    font-weight: bold!important;
}

#header.fixed-top{
        background: linear-gradient(to bottom, rgba(0,15,52,1) 85%, rgba(0,18,50,0.98) 80%, rgba(0, 3, 68, 0) 100%);
}

section#subheader + div #breadcrumb {
    font-size: 9pt;
}

.submenu-second ul li.active a{
    color:#FF6D00 !important;
}
.homepage .post2-single:hover{
-webkit-box-shadow: 0px 0px 5px 8px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 5px 8px rgba(0,0,0,0.14);
box-shadow: 0px 0px 5px 8px rgba(0,0,0,0.14);
}

@media only screen and (max-width:600px){
    
    .events_calendar .fc-col-header-cell-cushion {
    display:block;
    visibility:hidden;
}

    
    .events_calendar .fc-col-header-cell-cushion:first-letter {
    visibility:visible;
}
    
    body.events_calendar section#subheader {
    min-height: 600px;
}

body.events_calendar section#subheader{
    padding-top: 100px;
}
    
    #mob-width-50 .col-sm-6{
        width:50% !important;
    }
    
    #text-col-mob{
        column-count: 1 !important;
    }
    
    
    body.solutions_and_references_landing section#items {
    margin-top: -140px;
}
    
    .large-blocks .overlay-info p {
    font-size: 11pt;
}
.large-blocks .overlay-info .title {
    font-size: 18pt;
    font-weight: bold;
}
    
    .cyber_security #main {
        padding:20px;
    }
    
    body.carrer section#opportunities .content{
        padding: 0 20px;
    }
    
    
    body.about section#history .the-history-tabs ul {
    margin: 20px 0;
}
    
    #partners .swiper-slide{
      width: 50% !important;
    margin: 0 0px !important;  
    }
    
    body.homepage section#best-solutions .gallery .gallery-item{
            width: 100% !important;
    }

    #call-me-back-btn{
        display:none
    }

    #welcome .col-sm-12{
        column-count: 1!important;
        padding:0px 20px;
       
    }
    .slider_text .the-little {
        font-size: 50px!important;
    }
    .location-menu{
        padding:0px 20px
    }
    .location-menu td:before {

         width: initial!important;
         margin-left: initial!important;
         font-size: initial!important;
         position: initial!important;

    }

    section#subheader.large {
        padding: 30% 0;
        min-height: 160px!important;
    }

    body.about section#advantages {
        background-size: cover!important;
        background-position: 50%!important;
    }
    #subheader{
        background-position: 50%;
    }
    .the-left-box {
        width: 180px!important;
     }
    body.investors_relations_faqs section#subheader {
        background-position: 50%;
    }
    .tab-content .tab-pane img{
        max-width:100%!important;
        height: auto!important;
    }

    body.about section#it-and-security {

        background-position: 50%!important;
    }


    .slider_text .subt{
        font-size: 18px;
    }
    #top-bar .top-left{
        max-width: 20% !important;
    }
    body.homepage section#discover{
        margin-top: 60px;
    }
    body.homepage section#discover > *{
        padding: 30px 20px;
    }

    .homepage .references-contain .post2-single{
        margin-bottom: 30px;
    }
    body.homepage section#news{
        margin-top: 50px;
    }
    body.homepage section#investors-online{
        background-position: center center;
    }
    body.homepage section#partners {
        margin-top: 60px;
    }
    .footer{
        background-position: center;
    }
    .logo-footer{
        left:0;
    }
    body.about section#welcome .mini-description{
        font-size: 25pt;
    }
    body.about section#welcome .the-infogrid .row > *:nth-child(2){
        margin-top:0;
    }
    body.about section#welcome .the-infogrid .row > *{
        margin-top: 30px !important;
    }
    body.about section#history {
        margin-top: 15%;
    }

    body.about section#service-model{
        margin-top: 40px;
        padding-top: 0;
        padding-bottom: 0px;
    }

    .blocks .overlay-position{
        bottom: 0px;
    }

    .blocks .overlay-info .title {
        font-size: 13pt;

    }

    body.investors_relations_results section#subheader-injection .the-left-box{
        width: 200px;
    }

    body.investors_relations_results section#subheader-injection .the-left-box .the-content .title{
        font-size: 12pt;
    }

    body.news section#subheader .title {
        font-size: 8vw;

    }


}
